Bug 173077 - Refactoring Umbrella issue
Refactoring Umbrella issue
Status: RESOLVED WONTFIX
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P2 (vote)
: TBD
Assigned To: J Bachorik
issues@javafx
: UMBRELLA
Depends on: 78377 172145 172147 172154 172165 172472 172477 172739 172751 173243 173252 173254 173259 173555 173558 173564 173569 173579 173581 173584 173738 173755 173759 173760 173843 173943 175640 175759 175764 175771 178225 178236 178352 178564 178593 178595 178645 178649 179498 179944 179949 179982 180129 180130 180131 180134 180137 180140 180141 180192 180196 180198 180269 180287 180319 180337 180415 180481 180529 180532 180534 180538 180546 180548 180549 180606 180825 180827 180833 181679 181745 181831 181908 181909 182054 182094 182250 182360 182361 182365 182370 182767 182866 182878 183052 183332 184290 184352 184353 184517 184608 186077 187772
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-25 08:54 UTC by Alexandr Scherbatiy
Modified: 2011-05-16 13:49 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandr Scherbatiy 2009-09-25 08:54:35 UTC
Umbrella for the Refactoring issues
Comment 1 Lukas Hasik 2009-10-14 13:25:49 UTC
moving umbrella issues to TASKs
Comment 2 David Strupl 2011-05-16 13:49:43 UTC
Closing all bugs filed against JavaFX 1.x as wontfix. We will support JavaFX 2.0 - please keep opened only bugs against the new release. Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo